.background{
    background-color: #0e0e0e;
    width: 100vw;
    height: 100vh;
    background-size: cover;
    top: 100%;
}
.text-animation {
    margin-top: 50px;
}
.title-animation{
  padding-left: 155px;
}
.text-attack{
   padding-left: 65px;
}
.animation{
    margin: 0 30%;
    font-size: 250%;
    text-align: justify;
    color: #feda4a;
    transform: perspective(300px) rotateX(40deg);
}
.animation-wars {
    transform: translateY(45%);
    animation: starwars 30s linear infinite;
}
@keyframes starwars {
    0% {
        transform: translateY(45%);
    }
    100% {
        transform: translateY(-250%);
    }
}